WordPress.org

Forums

Collapsing Categories
PHP Warning foreach() in collapscat.php (2 posts)

  1. BullElephant
    Member
    Posted 3 years ago #

    Hello,
    I like your plugin, just one small problem.
    I am getting a PHP warning over and over.
    It says :
    PHP Warning: Invalid argument supplied for foreach() in /wp-content/plugins/collapsing-categories/collapscat.php on line 103

    How can I fix this?

    Thank you for the great work!
    It is a very useful plugin.

    http://wordpress.org/extend/plugins/collapsing-categories/

  2. netflow
    Member
    Posted 3 years ago #

    Yup, I'm seeing the same thing.. My error log file is absolutely overflowing with these errors.. What's the story?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Collapsing Categories
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic